.modal-body--girl {
	max-width: 1144px;
}

.modal-girl-wrap {
	display: flex;
}

.modal-girl__about {
	position: relative;
}

.modal-girl__about-label {
	position: absolute;
	top: 12px;
	left: 12px;
	padding: 4px 6px;
	color: var(--white);
	background-color: var(--azure-radiance-500);
	border-radius: 4px;
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 12px;
}

.modal-girl__about-thumb img {
	width: 100%;
	height: auto;
	object-fit: contain;
	border-radius: 12px;
}

.modal-girl__about-body {
	margin-top: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-top: 1px solid var(--comet-100);
	border-bottom: 1px solid var(--comet-100);
}

.modal-girl__about-body .modal-girl__about-slider-btn {
	background-color: var(--white);
}

.modal-girl__about-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
	margin-bottom: 8px;
}

.modal-girl__about-title {
	font-weight: 600;
}

.modal-girl__about-likes {
	flex-shrink: 0;
	display: flex;
	align-items: center;
	gap: 4px;
	font-size: 14px;
	color: var(--sulu-600);
	line-height: 20px;
}

.modal-girl__about-likes[disabled] {
	cursor: default;
}

.modal-girl__about-likes .svg-icon {
	font-size: 16px;
}

@media (min-width: 576px) {
	.modal-girl__about-title {
		font-size: 20px;
		line-height: 24px;
	}

	.modal-girl__about-desc {
		line-height: 24px;
	}
}

@media (min-width: 992px) {
	.modal-girl-wrap {
		align-items: center;
		gap: 12px;
	}

	.modal-girl__about {
		flex: 1;
		max-width: 400px;
	}

	.modal-girl__about-thumb img {
		max-height: 550px;
		min-height: 415px;
	}

	.modal-girl__about-body {
		position: relative;
	}

	.modal-girl__about-body .slider__button--next {
		left: calc(100% + 12px);
	}

	.modal-girl__about-body .slider__button--prev {
		right: calc(100% + 12px);
	}

	.modal-girl__room {
		flex-shrink: 0;
		width: 336px;
	}
}

@media (max-width: 991.98px) {
	.modal-girl-wrap {
		flex-direction: column;
		gap: 24px;
	}

	.modal-girl__about-thumb img {
		max-height: 335px;
	}

	.modal-girl__about-body .slider__button--next {
		left: calc(100% - 15px);
	}

	.modal-girl__about-body .slider__button--prev {
		right: calc(100% - 15px);
	}

	.modal-girl__room.right {
		display: none;
	}

	.modal-girl__room {
		order: 1;
	}
}

@media (max-width: 575.98px) {
	.modal-girl__about-title {
		font-size: 18px;
		line-height: 20px;
	}

	.modal-girl__about-desc {
		font-size: 14px;
		line-height: 20px;
	}
}